form  fieldset{
	width:560px;
	font-family: Arial, san-serif;
	font-size: 13px;
	line-height: 19px;
	border: 0;
	color: #222;
}

.field {
	overflow: hidden;	
	padding: 0 0 10px 0;
}

.field label {
	float: left;
}

.middleColumn {
	width: 460px;
	float: right;
}

span.required {
	font-weight: bold;
	color: #B61017;
	width: 460px;	
	float: right;
}

.field .text, .field textarea {
	font-family: Arial, san-serif;
	font-size: 13px;
	width: 340px;
	border: 1px solid #bbb;
	padding: 3px;
	margin: 2px 10px 0 0;
	display: block;
	color: #222;
}

.field select {
	width: auto;
	border: 1px solid #bbb;
	padding: 3px;
	margin: 2px 10px 0 0 !important;
}

input.action {
	background: #fff;
	border: 0;
	padding: 5px 10px;
	border: 1px solid #bbb;
	margin: 0 0 15px 102px;
	color: #222;
}

.field input:focus, .field textarea:focus, input.action:hover {
	border: 1px solid #000;
}

input.action:hover {
	cursor: pointer;
} 


/*	Admin Login
--------------------------------------------------*/

p#Remember {
	margin: 5px 0 0 0;
}

p#Remember input {
	margin: 0 10px 0 102px;
	float: left;
}

p#ForgotPassword {
	margin: 15px 0 0 102px;
}